ユーザーサポートページ > メンテナンス情報

メンテナンス情報 お知らせやメンテナンス情報をご覧いただけます

サーバー障害情報など、緊急を要する情報は迅速にこのページにて報告するよう努めておりますが、最新の情報が反映されるまでにお時間をいただく場合もございます。何卒ご了承ください。


57 - 64 ( 454 件中 ) / グループ:すべてのグループ

2017年07月09日(日) 【7月9日・障害】 サーバー障害について / sqshared6.ssl-sys.jp (復旧)
No.402 / Group:
平素はServerQueenサービスをご利用いただき、誠にありがとうございます。

下記サーバーにおきまして、サーバーサービスをご利用頂けない状態となっておりましたが、
現在は復旧しております。

【対象サーバー】
 sqshared6.ssl-sys.jp

【問題発生日時】
 2016年7月9日 3時00分頃 〜 7時00分頃

【障害内容】
 サーバーが過負荷となっており、ホームページの表示が
 行えない状態となっておりました。

対象サーバーをご利用中のお客様には、長時間にわたりご迷惑をおかけ致しましたことを
深くお詫び申し上げます。


2017年07月07日(金) 【重要】九州豪雨に対する支援措置対応のお知らせ
No.401 / Group:お知らせ
九州豪雨により被災された方々に心よりお見舞い申しあげます。
一日も早い復旧をお祈り申しあげます。

GMOクラウドでは、災害救助法の適用地域にお住まいのご契約者の皆さまを対象に、
下記の支援措置を実施いたします。

<対象となるお客さま>
GMOクラウドの対象サービスをご利用されており、 内閣府発表の
平成29年7月5日からの大雨による災害にかかる災害救助法の適用について【第2報】
http://www.bousai.go.jp/kohou/oshirase/pdf/20170707_02kisya.pdf)で指定された
災害救助法適用市町村を契約住所としているお客さま

<支援措置>
(1)ご契約の更新手続きの猶予
2017年7月5日〜2017年10月4日の期間に契約更新日を迎える場合、更新日を過ぎた後でも
2017年11月4日までに更新のお手続きをいただければ、ご契約が更新されたものとして
お取り扱いさせていただきます。

更新のお手続きが行われない場合、通常はドメイン廃止、サービス停止など利用約款で
定めた措置が行われますが、今回の支援措置では一定期間、ご利用を継続いただけます。

当件に関するご相談につきましては、下記の窓口までお問い合わせください。

------------------------------------------------------------------------
【お問い合わせ窓口】
https://www.serverqueen.jp/contact/
------------------------------------------------------------------------

皆さまの安全と、被災地における一日も早い復旧・復興を、心よりお祈り申し上げます。

2017年06月23日(金) 【重要】Drupalの脆弱性について(注意喚起)
No.400 / Group:
お客さま各位

平素はServerQueenサービスをご利用いただき、
誠にありがとうございます。

この度、提供元より「Drupal」に関する、
深刻な脆弱性が発表されました。

対象バージョンのDrupalをご利用のお客さまにおかれましては、
下記をご確認をいただくとともに、アップデートを行っていただきますようお願い申し上げます。

【想定される脅威】
1.第三者によるリモートにて命令コードを実行されるおそれ
2.第三者によりファイルをアップロードされ、ファイルの配布などに悪用されるおそれ
3.REST APIを利用し命令コードを実行されるおそれ

【脆弱性の影響を受けるバージョン】
Drupal 7.56 以前のバージョン
Drupal 8.3.4 以前のバージョン

【回避策】
Drupal 7.56 以上のバージョン
Drupal 8.3.4 以上のバージョン

へのアップデートを行っていただきますようお願いいたします。

【詳細】
■開発元サイト
 http://drupal.jp/

■参考サイト :「Drupal」に複数の脆弱性 - リモートよりコード実行のおそれ
 http://www.security-next.com/083062

また、大変申し訳ございませんが、上記の脆弱性に伴い、
マイアカウントページ(かんたんインストール)にてご提供しております、
Drupalの新規インストールにつきましては、一旦停止とさせていただきます。
(※再開時期は未定)

Drupalのご利用をご希望のお客さまには、ご迷惑をお掛けいたしますが、
手動でのインストール、もしくは設定代行サービス(有償)のご利用を
ご検討いただきますようお願いいたします。

何かご不明な点がありましたら、お気軽にお問い合わせください。
今後とも、ServerQueenサービスをよろしくお願い申し上げます。




2017年06月19日(月) 【6月19日・障害】 サーバー障害について / Windows VPS (復旧)
No.399 / Group:障害情報
ServerQueenサービスご利用者 各位

平素はServerQueenサービスをご利用いただき、誠にありがとうございます。

弊社にて提供しております、Windows VPSの一部のサーバーにて障害が発生し、
サーバーサービスをご利用いただくことができない状態が発生しておりましたが、
現在は復旧しております。

【対象サーバー】
 Windows VPSをご利用で、以下のIPアドレスが割り当てられております一部のお客様

  192.249.68.1 〜 192.249.70.254

【問題発生日時】
  2017年6月19日(月) 未明 〜 11時30分頃

【障害内容】
 リモートデスクトップ接続が行えない状態となっておりました。

対象サーバーをご利用中のお客様には、長時間にわたりご迷惑をおかけ致しましたことを
深くお詫び申し上げます。

2017年06月16日(金) 【VPS】Windows版BINDの脆弱性について(注意喚起)
No.398 / Group:
※本脆弱性につきましては、Windows VPSをご利用しているお客様にて
 BINDをインストールしているお客様が対象となります。

お客さま各位

平素は格別のご高配を賜り厚く御礼申し上げます。

Windows版BINDに権限昇格攻撃の脆弱性が公表されました。

本脆弱性を悪用された場合、権限昇格攻撃により
お客さまサーバー内情報の破壊や改ざん、漏えいが発生する可能性もございますため、
下記をご確認いただくと共に、ご対応いただけますようお願い申し上げます。

【概要】
Windows版BINDのインストーラーにおいて引用符で囲まれていないプログラ
ムパスが使われていたことにより、所定のファイルを作成可能なロー
カルユーザーによる権限昇格攻撃が可能になります。

【詳細】
■BIND 9.xの脆弱性(権限の昇格)について(CVE-2017-3141)
https://jprs.jp/tech/security/2017-06-15-bind9-vuln-unquoted-service-path.html

2017年06月09日(金) 【重要】ネットワーク機器メンテナンスのお知らせ:2017/06/27
No.397 / Group:お知らせ
お客さま各位

平素はServerQueenサービスをご愛顧いただき、誠にありがとうございます。

この度、弊社にて提供しております一部サーバーにおきまして、下記の通りメンテナンスを実施いたします。

恐れ入りますが、ご確認の程よろしくお願いいたします。

============================================================================

■開始日時  : 2017年6月27日(火) 午前 0時00分
■終了日時  : 2017年6月27日(火) 午前 5時00分

■対象サーバー: sqshared4.ssl-sys.jp

■内容    : 上位ネットワーク機器のファームウェアバージョンアップ

■影響/詳細  :
 メンテナンス中に、10分程度の通信断が複数回発生いたします。
 その際、マイアカウントページの利用、ホームページの表示、メール送受信、FTP接続等が
 行えなくなります。

============================================================================

何かご不明点がございましたら、サポート窓口までお問い合わせください。

 ▼お問い合わせフォーム
  https://www.serverqueen.jp/contact/


対象となるお客さまには大変ご迷惑をお掛けいたしますが、何卒よろしくお願い申し上げます。

2017年06月06日(火) 【6月15日,22日・メンテナンス】サービス基幹システムのセキュリティメンテナンス実施について
No.396 / Group:お知らせ その他
ServerQueenサーバサービスご利用者 各位

平素より、ServerQueenサーバサービスをご利用いただき、誠に有難うございます。

この度、弊社基幹システムのセキュリティ向上を目的とし、
以下日時(2日間)にてメンテナンスを行わせていただきます。

ご利用中のお客様へはご迷惑をお掛け致しますが、
何卒、ご理解ご了承賜りますようお願い申し上げます。

----------------------------------------------------------
【対象】
ServerQueenサーバサービスをご利用の全てのお客さま

【予定作業日時】
第1回:2017年6月15日(木)  06時00分 〜 07時00分
第2回:2017年6月22日(木)  06時00分 〜 08時00分

【影響範囲】
該当時間帯において数分〜数十分程、マイアカウントページへの
アクセスが出来なくなります。
----------------------------------------------------------

何かご不明点がございましたら、サポート窓口までお問い合わせください。

お問い合わせフォーム
https://www.serverqueen.jp/contact/

今後とも、ServerQueenサービスをよろしくお願い申し上げます。


2017年06月01日(木) 【VPS】Samba に任意のコードが実行可能な脆弱性に関する注意喚起
No.395 / Group:お知らせ
※本脆弱性につきましては、弊社からのサービス提供時状態(初期状態)で
 sambaがインストールされていないパッケージをご利用の場合には影響はございません。
 samba がインストールされているパッケージ、またはお客さまご自身でインストール
 されている場合にはアップデート対応を行っていただけますようお願いいたします。

お客さま各位

平素は格別のご高配を賜り厚く御礼申し上げます。

JPCERT/CCより、Samba に任意のコードが実行可能な脆弱性が公表されました。
本脆弱性を悪用された場合、お客さまサーバー内情報の破壊や改ざん、
漏えいが発生する可能性もございますため、下記をご確認いただくと共に、
ご対応いただけますようお願い申し上げます。

【想定される脅威】
遠隔の攻撃者が、任意のコードを実行する可能性がございます。

【対象となるバージョン】
- Samba 4.4.14 より前のバージョン
- Samba 4.5.10 より前のバージョン
- Samba 4.6.4 より前のバージョン

【必要な対策】
アップデートを行ってください。
# yum update samba

【詳細】
■Samba に任意のコードが実行可能な脆弱性に関する注意喚起
 http://www.jpcert.or.jp/wr/2017/wr172001.html#1


Page:[ ←前 / 1 2 3 4 5 6 7 8 9 10 => / 次→ ]
ページTOP

ご利用マニュアル クイックメニュー

キーワード検索

例)ログイン方法


人気ドメイン新価格

レジストラ移管

独自SSL取扱開始